prefix=/opt/local

Name: Stratego Runtime
Description: Runtime support library for Stratego programs
Version: 0.17pre
Requires: aterm
Libs: -L${prefix}/lib -lstratego-runtime -lm
Cflags: -I${prefix}/include
